There are currently no open bugs.

"node-rollup-pluginutils" versions published in Ubuntu

Jammy (4.1.1+~2.8.2-1): universe/misc
Impish (4.1.0+~2.8.2-3): universe/misc
Hirsute (4.1.0+~2.8.2-2): universe/misc
Focal (2.8.2-7build3): universe/misc
Bionic (2.0.1-3): universe/misc